<?php
$app_list_strings =  array ('0' => '',
    'Telesales' => '电话行销',
    'Mail' => 'Mail',
    'Email' => 'Email',
    'Print' => '打印',
    'Web' => 'Web',
    'Radio' => '收音机',
    'Television' => '电视',
	'Computer' => '电脑',
  );

  $en_app_list_strings =  array ('0' => '',
    'Telesales' => 'Telesales',
    'Mail' => 'Mail',
    'Email' => 'Email',
    'Print' => '打印',
    'Web' => 'Web',
    'Radio' => 'Radio',
    'Television' => 'television',
	'Mouse' => 'Mouse',
	'Mobile' => 'Mobile',
  );


$tmpArray = array_diff_key($app_list_strings,$en_app_list_strings);
$app_list_strings = array_diff_key($app_list_strings,$tmpArray);
$result1 = array_merge($en_app_list_strings, $app_list_strings);
var_dump($result1);

?>